[Python-Dev] bsddb3 imported

Martin v. L÷wis martin@v.loewis.de
Tue, 19 Nov 2002 16:51:11 +0100


> I take it that database files created before the switch will still
work as
> long as the same underlying version of the Sleepycat libraries is
used, yes?

Correct. Likewise, code should continue to work unmodified,
since bsddb3 is API compatible with the old bsddb module.

Regards,
Martin